[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomRadioGroup.SetItemIndex

SetItemIndex - specifies an index for an item

## Declaration

Source position: extctrls.pp line 901

`protected procedure TCustomRadioGroup.SetItemIndex(`
`Value: Integer`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .